@media(max-width: 991px){
	.search-opened .header {
		display:block;
	}

	.header .search-header .search-line .search-form .buttons .close {
		margin-left: 5px;
	}
}

.flex2col{
display:flex;
gap:32px;
}
.flex2col > div{width:100%;}
.flex2col > div img {padding-bottom:16px;}

.imgflex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; /* Центрируем все элементы */
  gap: 32px; /* Расстояние между картинками */
}

.imgflex img {
  height: 80px; /* Фиксированная высота */
  width: auto; /* Ширина подстраивается пропорционально */
  object-fit: contain; /* Картинка вписывается полностью без обрезки */
  
  /* Ширина для 3 картинок в строке с учетом gap */
  flex: 0 0 calc(33.333% - 22px); /* 22px ≈ (32px * 2) / 3 */
  max-width: calc(33.333% - 22px);
}

/* Для Flexbox */
.imgflex img:nth-last-child(2),
.imgflex img:last-child {
  flex: 0 0 calc(50% - 16px); /* 50% ширины минус половина gap */
  max-width: calc(50% - 16px);
}